Annonce

#1 2009-10-05 20:04:41

Hyetolive_free
Invité

message d'erreur au lancement

Voici le message qui s'affiche en première ligne de la bannière :
Deprecated: Function set_magic_quotes_runtime() is deprecated in F:\Web_serveur\EasyPHP5.3.0\www\piwigo\include\common.inc.php on line 31

Je viens de terminer une première installation en local .
Quel remède ?
merci

#2 2009-10-05 20:36:39

rio
Équipe Piwigo
Paris
2006-07-24
1589

Re: message d'erreur au lancement

Bonjour,
Version PHP?

:-))


-> /<Ä®¿M <-
http://riohome.free.fr
Il forum è anche in ITALIANO

Hors ligne

#3 2009-10-05 20:45:53

nicolas
Former Piwigo Team
2004-12-30
1550

Re: message d'erreur au lancement

rio a écrit:

Bonjour,
Version PHP?

:-))

A la vue du nom du répertoire je serais tenté de dire qu'il utilise php 5.3. Il me semble qu'il y a une "correction" dans la version 2.0.4 de piwigo qui corrige le problème de php 5.3.

Quelle est ta version de piwigo ?


Donnez du peps à vos tags
Laissez vos visiteurs vous aidez à tagger vos images avec user_tags

Hors ligne

#4 2009-10-06 08:03:41

rio
Équipe Piwigo
Paris
2006-07-24
1589

Re: message d'erreur au lancement

nicolas a écrit:

rio a écrit:

Bonjour,
Version PHP?

:-))

A la vue du nom du répertoire je serais tenté de dire qu'il utilise php 5.3. Il me semble qu'il y a une "correction" dans la version 2.0.4 de piwigo qui corrige le problème de php 5.3.

Quelle est ta version de piwigo ?

Évident Dr Watson, votre perspicacité est remarquable!
Ok, ok, il suffisait de lire ... je sens que je vais passer dans la rubrique Perles collector!
:-))


-> /<Ä®¿M <-
http://riohome.free.fr
Il forum è anche in ITALIANO

Hors ligne

#5 2009-10-06 08:33:51

grodid
Membre
2009-09-16
104

Re: message d'erreur au lancement

nicolas a écrit:

rio a écrit:

Bonjour,
Version PHP?

:-))

A la vue du nom du répertoire je serais tenté de dire qu'il utilise php 5.3. Il me semble qu'il y a une "correction" dans la version 2.0.4 de piwigo qui corrige le problème de php 5.3.

Quelle est ta version de piwigo ?

D'après mon expérience perso, ce pb dans php 5.3.0 n'est pas corrigé dans PWG 2.0.4.
Je suis repassé à php 5.2.11, et c'est bon.

G.

Hors ligne

#6 2009-10-06 11:05:12

heytolive_free
Invité

Re: message d'erreur au lancement

Version Piwigo : 2.0.4

version Php : 5.3

#7 2009-10-06 11:29:50

hyetolive_free
Invité

Re: message d'erreur au lancement

heytolive_free a écrit:

Version Piwigo : 2.0.4

version Php : 5.3

En cherchant dans le fichier php.ini, je suis allé à l'adresse suivante : http://php.net/magic-quotes-runtime
qui conseille de "ne plus utiliser cette fonction obsolète".

J'ai mis en commentaire la ligne correspondante du php.ini et je n'ai plus de message d'erreur.

Bonne ou mauvaise réaction?

#8 2009-10-26 11:30:34

P@t
Équipe Piwigo
Nice
2007-06-13
5695

Re: message d'erreur au lancement

La version 2.0.5 de piwigo corrige le problème...


P@t

Hors ligne

Pied de page des forums

Propulsé par FluxBB

github twitter newsletter Faire un don Piwigo.org © 2002-2022 · Contact